@font-face {
    font-family: 'lobsterregular';
    src: url('lobster-regular-webfont.woff2') format('woff2'),
         url('lobster-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'champagne__limousinesbold';
    src: url('champagne__limousines_bold-webfont.woff2') format('woff2'),
         url('champagne__limousines_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'champagne__limousinesBdIt';
    src: url('champagne__limousines_bold_italic-webfont.woff2') format('woff2'),
         url('champagne__limousines_bold_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'champagne__limousinesitalic';
    src: url('champagne__limousines_italic-webfont.woff2') format('woff2'),
         url('champagne__limousines_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'champagne__limousinesregular';
    src: url('champagne__limousines-webfont.woff2') format('woff2'),
         url('champagne__limousines-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.lob {
    font-family: 'lobsterregular';
}
.champagne_regular{
  font-family: 'champagne__limousinesregular';
}
.champagne_italic{
  font-family: 'champagne__limousinesitalic';
}
.champagne_bold_italic{
  font-family: 'champagne__limousinesBdIt';
}
.champagne_bold{
  font-family: 'champagne__limousinesbold';
}
